{
    "dc_identifier": "nl.gm0285.2c.2017.4866565-5",
    "dc_title": "Raadsvergadering 2017-12-18 - Vaststellen verslag ronde-tafelgesprekken 4 december 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorst op 2017-12-18. Onderdeel: Vaststellen verslag ronde-tafelgesprekken 4 december 2017.",
    "dc_source": "https://voorst.notubiz.nl/vergadering/352841",
    "dc_publisher": "gm0285",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2017-12-18",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Voorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0285.2c.2017.4866565-5",
    "dc_externalIdentifier": "4866579",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-18",
    "foi_meetingNumber": "4866565",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0285.2c.2017.4866565-5.doc.1",
            "dc_title": "Verslag ronde-tafelgesprekken 4 december 2017",
            "foi_fileName": "2017_12_04_Verslag_RTG_4_december_MET_BIJLAGEN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5984960/1"
        }
    ]
}